dataModelsUsingProperty:
  AircraftModel: '[https://github.com/smart-data-models/dataModel.Aeronautics/tree/master/AircraftModel](AircraftModel)'
  Beach: '[https://github.com/smart-data-models/dataModel.PointOfInterest/tree/master/Beach](Beach)'
  Conductor: '[https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/Conductor](Conductor)'
  DCLineSegment: '[https://github.com/smart-data-models/dataModel.EnergyCIM/tree/master/DCLineSegment](DCLineSegment)'
  DuctSilencer: '[https://github.com/smart-data-models/dataModel.S4BLDG/tree/master/DuctSilencer](DuctSilencer)'
  Feature: '[https://github.com/smart-data-models/dataModel.ERA/tree/master/Feature](Feature)'
  InverterDevice: '[https://github.com/smart-data-models/dataModel.Energy/tree/master/InverterDevice](InverterDevice)'
  OpenChannel: '[https://github.com/smart-data-models/dataModel.OpenChannelManagement/tree/master/OpenChannel](OpenChannel)'
  ParkingSpot: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingSpot](ParkingSpot)'
  PhotovoltaicDevice: '[https://github.com/smart-data-models/dataModel.GreenEnergy/tree/master/PhotovoltaicDevice](PhotovoltaicDevice)'
  Pipe: '[https://github.com/smart-data-models/dataModel.WaterDistributionManagementEPANET/tree/master/Pipe](Pipe)'
  Road: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/Road](Road)'
  RoadSegment: '[https://github.com/smart-data-models/dataModel.Transportation/tree/master/RoadSegment](RoadSegment)'
  TubeBundle: '[https://github.com/smart-data-models/dataModel.S4BLDG/tree/master/TubeBundle](TubeBundle)'
  Vessel: '[https://github.com/smart-data-models/dataModel.MarineTransport/tree/master/Vessel](Vessel)'
description: Length
model:
- https://schema.org/length
- http://schema.org/Number
- https://schema.org/Number
parentContext: '[cellDimension](https://smartdatamodels.org/dataModel.GreenEnergy/cellDimension)[moduleDimension](https://smartdatamodels.org/dataModel.GreenEnergy/moduleDimension)[panelDimension](https://smartdatamodels.org/dataModel.GreenEnergy/panelDimension)[dimension](https://smartdatamodels.org/dataModel.Energy/dimension)[vocab#geometry](https://purl.org/geojson/vocab#geometry)'
property: length
type: number
typeNGSI:
- Property
units:
- meter
- Metre
- Kilometer (Km)
- metres
- ' meters'
